body.loading:after {
    content: "";
    z-index:200000;
    cursor: wait;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.7) url("data:image/gif;base64,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") no-repeat center center;
}

:root {
  /*--azul: #0d6efd;*/
  --azul: #3c8dbc;
  --hover: #377da5;
  --border-btn: #367fa9;
  --bordas: #c0c0c0; /*#dee2e6*/
  --texto: #343434;
  --laranja: #eb760b;
}

body {
	font-size: 14px !important;
}
.js .animate-box {
    opacity: 0;
}

.box-cursos {
    padding-bottom: 0px;
    padding-top: 8px;
}
.card-cursos {
    border: 1px solid var(--bordas);
    padding: 8px;
    box-shadow: 3px 3px 6px #c3c3c3;
    background: #ffffff;
    border-radius: 5px;
}
.feature-left {
    width: 100%;
    margin-bottom: 15px;
    position: relative;
    text-align: center;
}
.feature-left .icon {
    text-align: center;
    width: auto;
}
.nome-btn {
	font-size: 16px !important;
}
.card-menu {
	cursor: pointer;
}
.feature-left .feature-copy {
	margin-left: 10px;
    padding-left: 3px;
    margin-top: 3px;
}
.feature-left .icon i {
    display: table-cell;
    vertical-align: middle;
    font-size: 25px;
    color: var(--laranja);
}
.font-box-icon {
    font-size: 100% !important;
    font-weight: 600;
    font-style: normal;
}
.box-icon {
    background: #d1d1d1;
    padding: 5px;
    border-radius: 5px;
    width: 50px !important;
    max-width: 50px;
    height: 50px;
    margin-right: 2px;
}
.box-grid {
	height: 120px !important;
	overflow: hidden;
}
.cards .acoes {
	margin-bottom: 5px;
	min-width: 40px !important;
	height: 35px;
	font-size: 18px !important;
}
.acoes {
	min-width: 30px !important;
	font-size: 10px !important;
	margin-left: 8px !important;
	margin-right: 8px !important;
}
.box-cursos:hover {
    padding-top: 0px;
    padding-bottom: 8px;
}
.topo {
	background: #e9e9e9;
    border-bottom: 1px solid var(--bordas);
    height: 65px !important;
    position: relative;
    padding-top: 10px !important;
}
#ds-sistema {
	font-size: 11px;
}
#sigla {
	font-weight: 600;
	font-size: 18px;
}
.footer {
    position: fixed !important;
    line-height:30px;
    bottom: 0;
    width: 100%;
    height:30px;
    font-size: 12px;
    color: #000000;
    background: #e9e9e9;
    z-index: 1000000;
    text-align: center;
    border-top: 1px solid var(--bordas);
}
.categorias {
	border-bottom: 1px solid var(--bordas);
	padding-left: 13px;
	height: 28px;
	margin-bottom: 10px;
}
.tt-categorias {
	line-height: 25px;
}
.grid {
	border-bottom: 1px solid var(--bordas);
	padding-left: 13px;
	margin-bottom: 3px;
	position: relative;
}
.tt-titulo {
	font-weight: 600;
	width: 300px;
	float: left;
	font-size: 22px !important;
	margin-left: 25px;
}
.tt-grid {
	font-weight: 600;
	width: 300px;
	float: left;
	font-size: 18px;
}
.btn-topo {
	margin-right: 10px;
}
.btn-primary {
    background-color: var(--laranja) !important;
    border-color: #954d0c !important;
}

.btn-primary:hover {
    background-color: #ffa500 !important;
    border-color: #954d0c !important;
}
.btn-outline-primary {
    border-color: var(--laranja) !important;
    color: var(--laranja) !important;
}

.btn-outline-primary:hover {
    background-color: #ffa500 !important;
    border-color: var(--laranja) !important;
    color: #ffffff !important;
}
.input-group-text {
	color: var(--laranja) !important;
}
.sair {
	color: red !important;
	text-decoration: none !important;
}
.sair:hover {
	color: var(--laranja) !important;
}

.cards tbody, .cards td, .cards tfoot,.cards th, .cards thead, .cards tr {
    border-color: var(--bordas);
}

.cards tbody tr {
    float: left;
    padding: 5px;
}
.cards tbody td {
    display: block;
}
.cards tbody tr {
    float: left;
    margin: 2px 3px 10px 2px;
    border: 1px solid var(--bordas);
    border-radius: 5px;
    box-shadow: 3px 3px 6px #c3c3c3;
}
.cards thead {
   display: none;
}

.cards td:before {
    content: attr(data-label);
    display: inline;
    position: relative;
    font-size: 85%;
    /*top: -0.5rem;*/
    float: left;
    color: #808080;
    min-width: 4rem;
    width: 70px;
    margin-left: 0;
    /*margin-right: 1rem;*/
    text-align: left;
}
.dataTable tbody tr td {
	padding-top: 0.3rem !important;
	padding-bottom: 0.3rem !important;
	font-size: 14px !important;
}
tr.selected td:before {
    color: #404040;
}
th {
	background:#e9e9e9 !important;
	color: #4a4a4a;
	
}

.acoes-card {
	width: 250px;
    text-align: center;
}
div.dataTables_wrapper div.dataTables_filter {
    text-align: left !important;
}
.sorting, .tm-acoes-grid {
	font-weight: 600;
	text-transform: uppercase;
	font-size: 14px;
}
@media  (max-width: 480px) {
	
}
/*Tablets (telasa médias)*/
@media (min-width: 767px) {
	
}
/*Celular (telas pequenas)*/
@media (max-width: 767px) {

}

@media (max-width: 991px) {
	
}
/*Telas grandes*/
@media (min-width: 1200px) {
	
}
.modal-header {
	background: #cdcdcd;
    height: 40px;
    color: #5c5c5c;
}
.btn-close {
	color: #5c5c5c !important;
}
#modalAlerta, #modalErro, #modalConfirm {
	margin-top: 0px;
}
.modal-fullscreen {
    width: 98%;
    max-width: 98%;
    height: 90%;
    margin: 0 auto;
    margin-top: 20px;
}

.modal-camera {
	max-width: 100%;
    height: 99% !important;
    margin: 0 auto;
}
.vira {
    transform: scaleX(1) !important;
}
.modal-header {
    border-bottom: 1px solid #a2a2a3 !important;
}

.card-usuario {
	border:1px solid var(--bordas) !important;
	border-radius: 5px;
	margin-left: -1px !important;
	margin-right: -1px !important;
}

.label-view {
	font-weight: 400;
	font-size: 14px;
}

.label-view + div {
	border-bottom: 1px solid  var(--bordas);
	font-weight: normal;
	font-size: 14px;
}

.label-edit + div {
	border-bottom: 1px solid  var(--bordas);
	font-weight: normal;
	font-size: 14px;
}

.modal-dialog {
	margin-top: 75px !important;
	margin-bottom: 40px !important;
}
.titulo-sec-os {
	font-size: 16px !important;
	font-weight: 600;
}

.dv-foto {
	position: relative;
}
.dv-del {
	position: absolute;
    color: red;
    right: 5px;
    top: -5px;
    font-size: 28px;
    cursor: pointer;
    background: #fff;
    border-radius: 50%;
}

.form-control, .form-select, .btn {
	box-shadow: none !important;
}

.card-andamento {
	border: 1px solid #7a7a7a;
    margin: 0 auto;
    margin-bottom: 15px;
    max-width: 98%;
    padding: 0;
    border-radius: 5px;
}
.valores {
	font-size: 16px !important;
	font-weight: 600 !important;
}

select[readonly] {
  background: #e9ecef; /*Simular campo inativo - Sugestï¿½o @GabrielRodrigues*/
  pointer-events: none;
  touch-action: none;
}

.btn-outline-secondary:disabled {
    color: #c9c9c9 !important;
    border-color: #c9c9c9 !important;
}

.btn-secondary:disabled {
	color: #fff !important;
    border-color: #bfbfbf !important;
    background-color: #b5b5b5 !important;
}

.bloquear-selecao {
  user-select: none;
}



